experimental::DatabaseError(3)

NAME
experimental::DatabaseError - Custom Database Error derived from QSqlError. Extends text() adding 'Database Error: ' before the text.

SYNOPSIS

#include <database.h>

Inherits QSqlError.

  Public Member Functions
DatabaseError (QString msg)
QString text () const

Detailed Description

Custom Database Error derived from QSqlError. Extends text() adding 'Database Error: ' before the text.

Author

Generated automatically by Doxygen for openPilotLog from the source code.